@font-face {font-family: RopaSoftProExtraBold; src: url(../fonts/RopaSoftPro-ExtraBold.otf); }
		
		body{margin:0px; background:#73C0FA url('../images/bgdots_events@0.5x.png') bottom right no-repeat; font-family: "RopaSoftProExtraBold", arial, verdana; color:#25447F; text-align:center; }
		a{text-decoration:none;}
		
		.wrapper{margin:0 15px;}
		.textos{width:100%;}
		.h1{display:block; margin:40px auto 0px auto; font-size:23px; text-transform:uppercase;}
		.h2{display:block; margin:40px auto 0px auto; font-size:21px;}
		
		.bt-inicio{width:200px; height:40px; display:block; margin:40px auto 0px auto; border-radius: 10px; background:#fff url('../images/rightarrow_events@0.5x.png') 180px no-repeat; font-size:22px; line-height:40px; color:#25447F; text-decoration:none;  text-transform:uppercase;}
		.bt-inicio:hover{background-color:#25447F; color:#fff;}

		.figuraDoki{height:275px; margin:60px 0; background:url('../images/doki_events@0.5x.png') center no-repeat;}



@media only screen and (min-width: 576px) {
		body{background: #73C0FA url('../images/bgdots_events.png') bottom right no-repeat;}
		.wrapper{margin:0 30px;}
 		.h1{margin:60px auto 0px auto; font-size:46px;}
		.h2{margin:80px auto 0px auto; font-size:38px;}
		.bt-inicio{margin:80px auto 0px auto; border-radius: 10px;}
		
		.figuraDoki{height:550px; margin:120px 0; background:url('../images/doki_events.png') center no-repeat;}
}
		
		
@media only screen and (min-width: 992px) {
		.wrapper{margin:0 30px; height:670px;}
		.textos{width:59.5%; display:inline-block; vertical-align:middle;}
 		.h1{margin:0 auto 0px auto;}
		.h2{margin:80px auto 0px auto;}
		.bt-inicio{	margin:80px auto 0px auto; 	border-radius: 10px; }
		
		.figuraDoki{ width:40%; height:100%; background:url('../images/doki_events.png') center no-repeat; display:inline-block; vertical-align:middle; margin:auto 0;}
}